package main

//           ___   ____               ___       ___
// \ \  / / | _   |  __| \ \  / / || | __  || || _ |
//  \ \/ /  |___  | |__   \ \/ /  || |___  || ||___|
//   \  /   | _   | _  |   \  /   ||  __ | || ||\\
//    \/    |___  |___ |    \/    || ____| || || \\

// Copyright (c) 2021 Piotr Biernat. https://pbiernat.dev. MIT License
// Repo: https://git.pbiernat.dev/golang/vegvisir

import (
	"flag"
	"vegvisir/server"
)

var (
	cFile = flag.String("c", "vegvisir.json", "Path to config file")
)

func main() {
	flag.Parse()

	server.NewServer(*cFile).Run()
}
